.gywmcon {
	background: #fff;
	border-radius: 4px;
	padding: 20px;
}

.gywmleftnav {
	float: left;
	width: 240px;
	background: #f3f8ff;
	padding: 20px 0;
	line-height: 60px;
	font-size: 18px;
	border-radius: 4px;
}

.gywmleftnav li {
	position: relative;
}
.gywmleftnav li a{
	display: block;
	border-bottom: 1px solid #e3eefd;
	padding-left: 26%;
	background-repeat: no-repeat;
	background-position:14% 18px;
}
.gywmleftnav li .jjcura {
	background-image:url(../images/gywm_jj_a.png) ;
}

.gywmleftnav li .jgcura {
	background-image:url(../images/gywm_zzjg_a.png);
}

.gywmleftnav li .wycura {
	background-image: url(../images/gywm_wymd_a.png);
}
.gywmleftnav li .zhangcheng {
	background-image: url(../images/gywm_zhangcheng_a.png);
}
.gywmleftnav li .xsjgglxz {
	background-image: url(../images/gywm_xsjgglxz_a.png);
}
.gywmleftnav li .mscgzxz {
	background-image: url(../images/gywm_mscgzxz_a.png);
}

.gywmleftnav li .lxwmcura {
	background-image: url(../images/gywm_lxwm_a.png);
}

.gywmleftnav li i {
	display: none;
	width: 15px;
	height: 30px;
	background: url(../images/gywmtit_on.png) no-repeat;
	position: absolute;
	top: 25%;
	right: -15px;
}
.gywmleftnav li.cur a{
	display: block;
	color: #fff;
	border-radius: 4px;
	padding-left: 26%;
	background-color: #2677e5;
	background-position: 14% 18px ;
	background-repeat: no-repeat;
}
.gywmleftnav li.cur a.jjcura {
	background-image:url(../images/gywm_jj_hov.png);
}
.gywmleftnav li.cur a.zhangcheng {
	background-image:url(../images/gywm_zhangcheng_hov.png);
}
.gywmleftnav li.cur a.xsjgglxz {
	background-image:url(../images/gywm_xsjgglxz_hov.png);
}
.gywmleftnav li.cur a.mscgzxz {
	background-image:url(../images/gywm_mscgzxz_hov.png);
}
.gywmleftnav li.cur a.jgcura {
	background-image:url(../images/gywm_zzjg_hov.png);
}
.gywmleftnav li.cur a.lxwmcura {
	background-image:url(../images/gywm_lxwm_hov.png);
}

.gywmleftnav li.cur i{
	display: block;
}


.gywmrig_con {
	width: 1000px;
	min-height: 350px;
	float: right;
	border: 1px solid #E4E4E4;
	padding: 30px;
}

.gywmrig_con h1 {
	font-size: 28px;
	line-height: 46px;
	text-align: center;
	margin: 20px 0;
	font-weight: 500;
}

.gywmrig_con .shezhi {
	position: relative;
	font-size: 20px;
	text-align: center;
	border-bottom: 1px solid #E4E4E4;
	padding-bottom: 25px;
	margin-bottom: 30px;
}

.gywmcydwmd_con .shezhi {
	margin-bottom: 0px;
}

.gywmrig_con .shezhi li {
	display: inline;
	margin: 0 10px;
	color: #666;
}

.gywm_bt {
	position: relative;
	border-bottom: 1px solid #E4E4E4;
	padding-bottom: 20px;
	margin-bottom: 40px;
}

.gywmrig_con .gywm_article {
	font-size: 18px !important;
	line-height: 42px !important;
	text-align: justify !important;
	/* line-break: anywhere!important;*/
	color: #666;
}

.gywmrig_con .gywm_article * {
	font-size: 18px !important;
	font-family: 'microsoft yahei ui', 'microsoft yahei', 'helvetica neue', arial, 'hiragino sans gb', sans-serif !important;
}

.gywmrig_con .gywm_article img {
	max-width: 100%;
}

.gywmrig_con .gywm_article dl {
	float: left;
	margin: 10px 0 10px 0;
	width: 50%;
	padding-left: 2%;
}

.gywmrig_con .gywm_article dt {
	float: left;
	font-weight: bold;
}

.gywmrig_con .gywm_article dt img {
	padding-right: 10px;
}

.gywmrig_con .gywm_article dd {
	float: left;
}

.gywmrig_con .gywm_article .lxwm_map {
	padding-top: 20px;
}

.wymd_list dl {
	margin-top: 15px;
	border: 1px solid #E4E4E4;
	font-size: 18px;
}

.wymd_list dt {
	background: #f0f0f0;
	height: 46px;
	line-height: 46px;
	/* color: #fff; */
	overflow: hidden;
	font-weight: bold;
}

.wymd_list span {
	width: 17%;
	float: left;
	text-align: center;
	padding: 0 15px;
}

.wymd_list dt span {
	border: 1px #e2e2e2 solid;
	background-color: #f0f0f0;
	text-align: center;
}

.wymd_list dt span,
.wymd_list dd span:nth-child(1),
{
text-align: center;
}

.wymd_list span:nth-child(4) {
	width: 45%;
}

.wymd_list dd span:nth-child(4) {
	text-align: center;
}

.wymd_list dd {
	padding: 13px 0;
	overflow: hidden;
}

.wymd_list dd:nth-child(odd) {
	background: #f2f4f7;
}

.wymd_list span {
	width: 10%;
	text-align: left;
}

.wymd_list dd span {
	text-align: center;
}

.wymd_list dd span:nth-child(2) {
	width: 22%;
}

.wymd_list dd span:nth-child(4) {
	width: 46%;
	text-align: left;
}

.wymd_list span:nth-child(2) {
	width: 22%;
}

.wymd_list span:nth-child(3) {
	width: 22%
}

.wymd_list span:nth-child(4) {
	width: 46%;
	text-align: left;
}

.page {
	line-height: 50px;
	padding-top: 10px;
}

.page * {
	font-size: 18px;
}

.page select {
	padding: 3px;
	margin: 0 10px;
}

.page span.fr a {
	border: 0;
	background-color: rgba(73, 117, 158, 0.1);
	margin: 0 3px;
	/* color: #bfbfbf; */
	padding: 10px 14px;
	cursor: pointer;
	border-radius: 5px;
	font-size: 18px;
}



.cydwmd_list dl {
	margin-top: 15px;
	border: 1px solid #E4E4E4;
	font-size: 18px;
}

.cydwmd_list dt {
	background: #f0f0f0;
	height: 45px;
	line-height: 44px;
	/* color: #fff; */
	overflow: hidden;
	font-weight: bold;
}

.cydwmd_list span {
	width: 17%;
	float: left;
	text-align: center;
	padding: 0 15px;
}

.cydwmd_list dt span {
	border: 1px #e2e2e2 solid;
	background-color: #f0f0f0;
}

.cydwmd_list dt span:nth-child(1),
.cydwmd_list dt span:nth-child(4),
.cydwmd_list dd span:nth-child(1),
.cydwmd_list dd span:nth-child(4) {
	text-align: center;
}

.cydwmd_list span:nth-child(2) {
	width: 45%;
}


.cydwmd_list dd {
	padding: 12px 0;
	overflow: hidden;
}

.cydwmd_list dd:nth-child(odd) {
	background: #f2f4f7;
}

.gywm_sous {
	background-color: #fff;
	border: 1px solid #0a5caa;
	line-height: 45px;
	width: 46%;
	margin: 0 auto;
	float: right;
	border-radius: 5px;
}

.bzcx .gywm_sous {
	width: 50%;
	float: none;
}

.gywmcydwmd_con .gywm_sous {
	margin: 3px 0 5px;
}

.gywm_sous input[type=text] {
	width: 78%;
	outline: none;
	border: none;
	margin: 0;
	padding: 0 3%;
	font-size: 18px;
	color: #d8d8d8;
	display: inline-block;
}

.gywm_sous input[type=button] {
	width: 16%;
	background: #0a5caa url(../images/gywm_ss.png) no-repeat center;
	background-size: 40%;
	outline: none;
	border: none;
	margin: 0;
	padding: 0;
	line-height: 45px;
	float: right;
	border-radius: 0 5px 5px 0;
	cursor: pointer;
}

.gywmrig_con .gywm_cxtj ul {
	margin: 20px 0;
}

.gywmcydwmd_con .gywm_cxtj ul {
	margin: 0 0 0;
}

.gywmrig_con .gywm_cxtj li {
	padding: 25px 0 0;
}

.gywmrig_con .gywm_cxtj li:nth-child(2) {
	padding-top: 0;
}

.gywmrig_con .gywm_cxtj li span {
	float: left;
	line-height: 40px;
}

.gywmrig_con .gywm_cxtj li:nth-child(2) span,
.gywmrig_con .gywm_cxtj li:nth-child(3) span {
	opacity: 0;
	height: 80px;
}

.gywmrig_con .gywm_cxtj li#fbnf span {
	opacity: 1;
}

.gywmrig_con .gywm_cxtj li a {
	float: left;
	width: 49%;
	margin-right: 0;
	margin-bottom: 2%;
	/* text-align: center; */
	height: 60px;
	line-height: 60px;
	/* background: #eff8ff; */
	border: 1px solid #4e94ea;
	border-radius: 5px;
	border-radius: 4px;
	color: #333;
	font-size: 18px;
}

.gywmrig_con .gywm_cxtj li a:first-child {
	line-height: 60px;
}

.gywmrig_con .gywm_cxtj li a:nth-child(3n) {
	margin-right: 0;
}

.gywmrig_con .gywm_cxtj li a:nth-child(2n) {
	float: right;
}

.bzcx .gywm_cxtj li a:nth-child(2n) {
	float: none;
}

.gywmrig_con .gywm_cxtj li span.diagonal-box {
	line-height: 60px;
	text-align: center;
	font-size: 26px;
	color: #327ddf;
	margin-right: 10px;
	border-radius: 5px 0 0 5px;
	font-weight: bold;
}

.bzcx .gywm_cxtj li a:nth-child(3n) {
	margin-right: 0;
}

.gywmrig_con .gywm_cxtj li a.cydwcur {
	background-color: #eff8ff;
}

.gywmrig_con .gywm_cxtj li a.cydwcur span.diagonal-box {
	color: #fff;
	background-color: #4e94ea;
}

.gywmrig_con h1.zzjgtit {
	font-size: 28px;
	line-height: 46px;
	text-align: center;
	font-weight: 500;
}

.gywmrig_con .zzjg_shezhi {
	position: relative;
	font-size: 24px;
	text-align: center;
}

.gywmrig_con .zzjg_shezhi li {
	display: inline;
	margin: 0 10px;
}

.gywmrig_con .zzjgtu {
	text-align: center;
	padding: 30px 0 0;
}

.xrldcon {
	margin-top: 10px;
	margin-bottom: 0;
}

.xrldcon .hd ul {
	margin-bottom: 20px;
	float: left;
}

.xrldcon .hd ul li:nth-child(3n) {
	margin-right: 0;
	;
}

.xrldcon .hd ul li {
	font-size: 18px;
	color: #064eaf;
	text-align: center;
	float: left;
	text-align: center;
	margin: 10px 10px 0 0;
	width: 306px;
}

.xrldcon .hd ul li a {
	font-size: 18px;
	color: #064eaf;
	height: 50px;
	line-height: 50px;
	background: #eff8ff;
	display: block;
	border-radius: 4px;
	cursor: pointer;
}

.xrldcon .hd ul li.on {}

.xrldcon .hd ul li.on a {
	color: #064eaf;
	border: #a4cbff 1px solid;
	cursor: pointer;
	font-weight: bold;
}

.gy_ldcon {
	overflow: hidden;
	;
}

.xrldcon .gy_ldcon {
	border: #e7f3ff 1px solid;
	background: #f7fbfe;
	border-radius: 4px;
	padding: 30px 20px;
}

.xrldcon .gy_ldcon dt {
	font-weight: bold;
	color: #4b4b4b;
	text-align: center;
	padding-bottom: 20px;
	font-size: 18px;
	display: none;
}

.xrldcon .gy_ldcon dd p {
	text-align: justify;
}

.xrldcon .gy_ldcon dd {
	position: relative;
	height: auto;
}

.xrldcon .gy_ldcon dd p {
	font-size: 18px;
	color: #4b4b4b;
	line-height: 36px;
	text-align: justify
}

.page span.fr a.cur {
	background-color: #0A5CAA;
	color: #fff;
}

.pages span {
	font-size: 18px;
}

.page span.fr a:hover {
	color: #0A5CAA;
}

.page span.fr a.cur,
.page span.fr a.cur:hover {
	color: #fff;
}

.page span.fr a.prev,
.page span.fr a.next {
	/* font-weight: bold; */
}




.sbwIndexMain2 .tabmenu2 div.con div.c .page span.fr a.prev,
.sbwIndexMain2 .tabmenu2 div.con div.c .page span.fr a.next {
	/* font-weight: bold; */
}

.gywmrig_con h1.lxwmTitle {
	font-size: 24px;
	margin: 0 0 20px;
	color: #2677e5;
	font-weight: bold;
}

.lxwmCon li {
	line-height: 50px;
}

.lxwmCon li img {
	vertical-align: middle;
	margin-right: 10px;
}

@media screen and (max-width:750px) {
	.sbwMain .container {
		width: 100%;
	}

	.gywmleftnav,.gywmrig_con {
		width: 100%;
	}

	.gzwjList .zyList_con {
		width: 100%;
	}
	.gywmrig_con{
		padding:3%;
		widtgh:94%;
	}
	.gywmleftnav li i{
		display: none;
	}
	.gywmcon .gywmleftnav li{
		background-position: 30% center;
		text-align: center;
		padding-left: 0;
	}
	.gywmcon .gywmleftnav li a{
		padding-left: 0;
		background-position: 30% center;
		margin:0;
	}
}